#!/bin/bash
for thing in $(cat apptupdatesubdomainapril12.txt )
do
cp /home/myappts/public_html/milliemaster/src/assets/js/frontend_book.js /home/myappts/public_html/$thing/src/assets/js/frontend_book.js
cp /home/myappts/public_html/milliemaster/src/waitlistprocess.php /home/myappts/public_html/$thing/src/waitlistprocess.php


done
wait 
exit

